Database Connectors

Overview

Requisitos del sistema

Los conectores de bases de datos son soportados por los siguientes productos y versiones COBOL Micro Focus:
  • Net Express® Server Express™ o Server para COBOL 5.1 Actualización 14 o superior
  • Visual COBOL, COBOL Server 2.3 actualización 2 o posterior

La cartera extend™ ofrece una solución de conectividad de base de datos para aplicaciones ACUCOBOL® – Acu4GL®. Para más información, vea la hoja de datos Acu4GL.

Sistemas operativos:
  • Database Connectors suele ser compatible con su producto de Micro Focus COBOL en las plataformas disponibles. Consulte a Micro Focus si su configuración es compatible.
RDBMS compatibles:
  • Oracle 11g r2, 12c r1
  • Microsoft SQL Server 2008 R2, 2012, 2014, 2016
  • IBM DB2 10.1, 10.5, 11.1
release-rel-2020-10-1-5313 | Wed Oct 14 18:06:08 PDT 2020
5313
release/rel-2020-10-1-5313
Wed Oct 14 18:06:08 PDT 2020